{
  "main": {
    "id": "65a991927f41cbb8",
    "type": "split",
    "children": [
      {
        "id": "c83e86af23489f7f",
        "type": "tabs",
        "children": [
          {
            "id": "925432d98f58cf2a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "IT Security/CIS Benchmark L1 RHEL8 und RHEL9.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "CIS Benchmark L1 RHEL8 und RHEL9"
            }
          },
          {
            "id": "dd89b8283011e864",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Unbenannt.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Unbenannt"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "b5a6532db5727fd3",
    "type": "split",
    "children": [
      {
        "id": "85bf85af07214865",
        "type": "tabs",
        "children": [
          {
            "id": "0ba7fc0ca7bd6094",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Dateiexplorer"
            }
          },
          {
            "id": "c07a21e6423ca770",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Suchen"
            }
          },
          {
            "id": "60d469671e1ae8a3",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Lesezeichen"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "7ddad8581db93055",
    "type": "split",
    "children": [
      {
        "id": "31f8f16f0deb2aa4",
        "type": "tabs",
        "children": [
          {
            "id": "5e410f560a47fb45",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rückverweise"
            }
          },
          {
            "id": "ecee5c7fd4b2d060",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Ausgehende Links"
            }
          },
          {
            "id": "7dea1f4992f9d40a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "412850b29daa5bcd",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Alle Eigenschaften"
            }
          },
          {
            "id": "033c317dadec65e5",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Willkommen.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Gliederung von Willkommen"
            }
          },
          {
            "id": "7af935d96152ad2d",
            "type": "leaf",
            "state": {
              "type": "copilot-chat-view",
              "state": {},
              "icon": "message-square",
              "title": "Copilot"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 301.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Schnellauswahl öffnen": false,
      "graph:Graph-Ansicht öffnen": false,
      "canvas:Neuen Canvas erstellen": false,
      "daily-notes:Heutige Notiz öffnen": false,
      "templates:Vorlage einfügen": false,
      "command-palette:Befehlspalette öffnen": false,
      "bases:Neue Base erstellen": false,
      "obsidian-git:Open Git source control": false,
      "copilot:Open Copilot Chat": false
    }
  },
  "active": "dd89b8283011e864",
  "lastOpenFiles": [
    "Unbenannt.md",
    "IT Security/CIS Benchmark L1 RHEL8 und RHEL9.md",
    "copilot/copilot-custom-prompts/Clip Web Page.md",
    "copilot/copilot-custom-prompts/Clip YouTube Transcript.md",
    "copilot/copilot-custom-prompts/Rewrite as tweet thread.md",
    "copilot/copilot-custom-prompts/Rewrite as tweet.md",
    "copilot/copilot-custom-prompts/Remove URLs.md",
    "copilot/copilot-custom-prompts/Generate glossary.md",
    "copilot/copilot-custom-prompts/Generate table of contents.md",
    "copilot/copilot-custom-prompts/Make longer.md",
    "copilot/copilot-custom-prompts/Make shorter.md",
    "copilot/copilot-custom-prompts/Emojify.md",
    "copilot/copilot-custom-prompts/Explain like I am 5.md",
    "copilot/copilot-custom-prompts/Simplify.md",
    "copilot/copilot-custom-prompts/Summarize.md",
    "copilot/copilot-custom-prompts/Translate to Chinese.md",
    "copilot/copilot-custom-prompts/Fix grammar and spelling.md",
    "copilot/copilot-custom-prompts",
    "copilot",
    "Claude vs. Gemini",
    "Künstliche Intelligenz",
    "Persönlich",
    "Finanzen",
    "IT Security",
    "README.md",
    "Willkommen.md"
  ]
}